An error occured when call to 'gsapi_new_instance' is made: -100

Nov 25, 2013 at 6:32 PM
I'm getting this error when calling GhostscriptRasterizer.Open. I don't have any idea what is going on. GhostscriptVersionInfo.GetLastInstalledVersion() is working correctly, returning the 64-bit Ghostscript GPL 9.10 that I have installed. Any ideas?
Coordinator
Nov 26, 2013 at 7:50 AM
Edited Nov 26, 2013 at 7:50 AM
What kind of file are you trying to open? PDF, PS ?
Does this error happens for every file you are trying to open?

Cheers,
Josip